SIMPLE Platform 2.2

Version 2.2 of the SIMPLE Platform is now available to download from here.

This new version of SIMPLE is a major release and requires MySQL as the database server. This is because the MDB2 database abstraction layer has been removed. This is a major revision which should ensure that installation of the SIMPLE Platform is now a very straightforward experience. It will now install on a standard LAMP (or WAMP) server setup.

Note that because of fundamental changes to the database, SIMPLE 2.2 is not compatible with previous versions. A new installlation is therefore required. The zipped simulation files will still install on both SIMPLE version 2.2 and previous versions.

Requirements:

  • PHP 5.3
  • MySQL 4.2 or above
  • Apache 2.2 or IIS

Leave a Reply

You must be logged in to post a comment.

© 2017 SIMPLE Community.